.tabs {
  display: flex;
  flex-direction: column;
  flex-wrap: wrap;
  margin-bottom: 40px;

  .tabs-menu {
    align-self: center;
    margin-bottom: 42px;
  }

  .tabs-menu__list {
    display: flex;
  }

  .tabs-menu__item {
    display: inline-block;

    &.active a {
      background-color: #2b9b2b;
      color: #fff;
    }


    &:first-child a {
      border-radius: 15px 0 0 15px;
      border-right: none;
    }

    &:last-child a {
      border-radius: 0 15px 15px 0;
      border-left: none;
    }
  }

  .tabs-menu__link {
    padding-top: 6px;
    padding-right: 19px;
    padding-bottom: 6px;
    padding-left: 15px;
    border: 1px solid #2b9b2b;
    background-color: #fff;
    font-family: ProximaNova-Regular;
    font-size: 16px;
    color: #2b9b2b;


   }


  .tabs-gallery {
    display: flex;
    align-self: center;
    flex-wrap: wrap;
  }

  .tabs-gallery__image {
    overflow: hidden;
    max-width: 160px;
    max-height: 160px;
    margin: 15px;
  }

  .tabs-gallery__item {
    position: relative;
    min-width: 160px;
    padding-top: 100%;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    transition: 0.6s linear;

    &:hover {
      transform: scale(1.2);
    }

    &:after {
      content: "";
      position:absolute;
      top:0px;
      left:0px;
      width:100%;
      height:100%;
      background-color: #000;
      opacity: 0;
    }

    &:hover:after {
      opacity:0.5;
    }
  }

  .tabs-gallery:not(.active) {
    display: none;
  }
}



/*

<div class="tabs">
  <div class="tabs-menu">
    <ul class="tabs-menu__list">
      <li class="tabs-menu__item"><a href="#" class="tabs-menu__link active">Photography</a></li>
      <li class="tabs-menu__item"><a href="#" class="tabs-menu__link">Design</a></li>
      <li class="tabs-menu__item"><a href="#" class="tabs-menu__link">Print</a></li>
    </ul>
  </div>

  <div class="tabs-gallery active">
    <div class="tabs-gallery__image">
      <a class="image-popup-zoom" href="images/1-1.jpg">
        <div class="tabs-gallery__item" style="background-image: url('images/1-1.jpg')"></div>
      </a>
    </div>
    <div class="tabs-gallery__image">
      <a class="image-popup-zoom" href="images/1-2.jpg">
        <div class="tabs-gallery__item" style="background-image: url('images/1-2.jpg')"></div>
      </a>
    </div>
    <div class="tabs-gallery__image">
      <a class="image-popup-zoom" href="images/1-3.jpg">
        <div class="tabs-gallery__item" style="background-image: url('images/1-3.jpg')"></div>
      </a>
    </div>
    <div class="tabs-gallery__image">
      <a class="image-popup-zoom" href="images/1-4.jpg">
        <div class="tabs-gallery__item" style="background-image: url('images/1-4.jpg')"></div>
      </a>
    </div>
    <div class="tabs-gallery__image">
      <a class="image-popup-zoom" href="images/1-5.jpg">
        <div class="tabs-gallery__item" style="background-image: url('images/1-5.jpg')"></div>
      </a>
    </div>
    <div class="tabs-gallery__image">
      <a class="image-popup-zoom" href="images/2-1.jpg">
        <div class="tabs-gallery__item" style="background-image: url('images/2-1.jpg')"></div>
      </a>
    </div>
    <div class="tabs-gallery__image">
      <a class="image-popup-zoom" href="images/2-2.jpg">
        <div class="tabs-gallery__item" style="background-image: url('images/2-2.jpg')"></div>
      </a>
    </div>
    <div class="tabs-gallery__image">
      <a class="image-popup-zoom" href="images/2-3.jpg">
        <div class="tabs-gallery__item" style="background-image: url('images/2-3.jpg')"></div>
      </a>
    </div>
    <div class="tabs-gallery__image">
      <a class="image-popup-zoom" href="images/2-4.jpg">
        <div class="tabs-gallery__item" style="background-image: url('images/2-4.jpg')"></div>
      </a>
    </div>
    <div class="tabs-gallery__image">
      <a class="image-popup-zoom" href="images/2-5.jpg">
        <div class="tabs-gallery__item" style="background-image: url('images/2-5.jpg')"></div>
      </a>
    </div>
  </div>


  <div class="tabs-gallery">
    <div class="tabs-gallery__image">
      <a class="image-popup-zoom" href="images/1-6.jpg">
        <div class="tabs-gallery__item" style="background-image: url('images/1-6.jpg')"></div>
      </a>
    </div>
    <div class="tabs-gallery__image">
      <a class="image-popup-zoom" href="images/2-4.jpg">
        <div class="tabs-gallery__item" style="background-image: url('images/2-4.jpg')"></div>
      </a>
    </div>
    <div class="tabs-gallery__image">
      <a class="image-popup-zoom" href="images/2-5.jpg">
        <div class="tabs-gallery__item" style="background-image: url('images/2-5.jpg')"></div>
      </a>
    </div>
    <div class="tabs-gallery__image">
      <a class="image-popup-zoom" href="images/1-1.jpg">
        <div class="tabs-gallery__item" style="background-image: url('images/1-1.jpg')"></div>
      </a>
    </div>
    <div class="tabs-gallery__image">
      <a class="image-popup-zoom" href="images/1-2.jpg">
        <div class="tabs-gallery__item" style="background-image: url('images/1-2.jpg')"></div>
      </a>
    </div>
    <div class="tabs-gallery__image">
      <a class="image-popup-zoom" href="images/1-3.jpg">
        <div class="tabs-gallery__item" style="background-image: url('images/1-3.jpg')"></div>
      </a>
    </div>
    <div class="tabs-gallery__image">
      <a class="image-popup-zoom" href="images/1-4.jpg">
        <div class="tabs-gallery__item" style="background-image: url('images/1-4.jpg')"></div>
      </a>
    </div>
    <div class="tabs-gallery__image">
      <a class="image-popup-zoom" href="images/1-5.jpg">
        <div class="tabs-gallery__item" style="background-image: url('images/1-5.jpg')"></div>
      </a>
    </div>
    <div class="tabs-gallery__image">
      <a class="image-popup-zoom" href="images/2-1.jpg">
        <div class="tabs-gallery__item" style="background-image: url('images/2-1.jpg')"></div>
      </a>
    </div>
    <div class="tabs-gallery__image">
      <a class="image-popup-zoom" href="images/2-2.jpg">
        <div class="tabs-gallery__item" style="background-image: url('images/2-2.jpg')"></div>
      </a>
    </div>
  </div>


  <div class="tabs-gallery">
    <div class="tabs-gallery__image">
      <a class="image-popup-zoom" href="images/1-3.jpg">
        <div class="tabs-gallery__item" style="background-image: url('images/1-3.jpg')"></div>
      </a>
    </div>
    <div class="tabs-gallery__image">
      <a class="image-popup-zoom" href="images/1-4.jpg">
        <div class="tabs-gallery__item" style="background-image: url('images/1-4.jpg')"></div>
      </a>
    </div>
    <div class="tabs-gallery__image">
      <a class="image-popup-zoom" href="images/1-5.jpg">
        <div class="tabs-gallery__item" style="background-image: url('images/1-5.jpg')"></div>
      </a>
    </div>
    <div class="tabs-gallery__image">
      <a class="image-popup-zoom" href="images/2-1.jpg">
        <div class="tabs-gallery__item" style="background-image: url('images/2-1.jpg')"></div>
      </a>
    </div>
    <div class="tabs-gallery__image">
      <a class="image-popup-zoom" href="images/1-1.jpg">
        <div class="tabs-gallery__item" style="background-image: url('images/1-1.jpg')"></div>
      </a>
    </div>
    <div class="tabs-gallery__image">
      <a class="image-popup-zoom" href="images/1-2.jpg">
        <div class="tabs-gallery__item" style="background-image: url('images/1-2.jpg')"></div>
      </a>
    </div>
    <div class="tabs-gallery__image">
      <a class="image-popup-zoom" href="images/2-2.jpg">
        <div class="tabs-gallery__item" style="background-image: url('images/2-2.jpg')"></div>
      </a>
    </div>
    <div class="tabs-gallery__image">
      <a class="image-popup-zoom" href="images/2-3.jpg">
        <div class="tabs-gallery__item" style="background-image: url('images/2-3.jpg')"></div>
      </a>
    </div>
    <div class="tabs-gallery__image">
      <a class="image-popup-zoom" href="images/2-4.jpg">
        <div class="tabs-gallery__item" style="background-image: url('images/2-4.jpg')"></div>
      </a>
    </div>
    <div class="tabs-gallery__image">
      <a class="image-popup-zoom" href="images/2-5.jpg">
        <div class="tabs-gallery__item" style="background-image: url('images/2-5.jpg')"></div>
      </a>
    </div>
  </div>
</div>

*/

